.block {width: 50%;display: inline-block;margin-top: 40px;}
.info {padding-top: 40px;}
.image {float: right;padding-left: 30px;}
.she-name {font-size: 30px;font-family: "MyriadProBold", sans-serif}
.about-she {font-family: "MyriadProRegular", sans-serif; font-size: 15px;}
.works {margin: 40px 0;}
.works .title{font-family: "ArialBold", sans-serif;font-size: 15px;}
.list ul {margin: 15px 0;}
.list ul li {display: inline-block;padding: 0 4px;}
.list ul li a {color: #fff;width: 25px;height: 25px;background-color: #000;display: inline-block;
    font-size: 13px;text-align: center;border-radius: 50%;line-height: 25px;}
.signature img{width: 300px;margin-top: 35px;}

.back {margin-left: 28px;}
.back a {color: #000;text-decoration: none;border: 1px solid;padding: 3px 10px;}
.master {margin-top: 25px;}
.master-info .name {font-family: "ArialBold", sans-serif; font-size: 16px;}
.master-info .line {height: 1px;background-color: #000;max-width: 320px;width: 100%;margin-top: 5px;margin-bottom: 20px;}
.master-info .master-bio {}
.avatar img {max-width: 320px;width: 100%;}

.works {max-width: 781px;margin: 40px auto;}
.works a {cursor: pointer;outline: none;}
.works img {max-width: 145px;max-height: 145px;width: 100%;}

.t {margin: 35px 0;font-size: 24px;border: 1px solid #000;padding: 5px 35px;
    display: inline-block;font-family: "MyriadProBold", sans-serif;width: 100%;}
.bg img {width: 100%}

body .fancybox-skin {background: transparent;border-radius: 0;padding: 0;}
body .fancybox-opened .fancybox-skin {box-shadow: none;-webkit-box-shadow: none;}
body .fancybox-close {top: -10px;right: -15px;width: 15px;height: 15px;}
body .fancybox-close {background-image: url(../img/close.svg);background-repeat: no-repeat;}
body .fancybox-prev span {background: url(../img/left-g.svg);background-repeat: no-repeat;background-size: 30px;}
body .fancybox-next span {background: url(../img/right-g.svg);background-repeat: no-repeat;background-size: 30px;}

.control {border: none;background: transparent;padding: 0 15px;font-size: 15px;}
.mixitup-control-active {text-decoration: underline;}

.controls {padding: 20px;}
.item, .gap {display: inline-block;vertical-align: top;}
.item {background: #fff;margin-bottom: 1rem;position: relative;}

.item, .gap {width: calc(100%/2 - (((2 - 1) * 1rem) / 2));}

@media screen and (min-width: 541px){
    .item, .gap {
        width: calc(100%/3 - (((3 - 1) * 1rem) / 3));
    }
}

@media screen and (min-width: 768px){
    .item, .gap {
        width: calc(100%/4 - (((4 - 1) * 1rem) / 4));
    }
}

@media screen and (min-width: 991px){
    .item, .gap {
        width: calc(100%/5 - (((5 - 1) * 1rem) / 5));
    }
}

@media only screen and (max-width:1199px){

}

@media only screen and (max-width:991px){
    .image img{width: 100%;}
}

@media only screen and (max-width:767px){
    .image {padding: 0 15px;width: 100%;text-align: center;float: none;}
    .image img {max-width: 400px;}
    .info {padding-top: 40px;width: 100%;}
}

@media only screen and (max-width:450px){

}